<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>319</hymn_number>
<title>Haleluya, Göksel Babam TY319</title>
<lyrics>[V1]
 Haleluya, göksel Babam,
 Mesih İsa için!
 O'nu dünyaya verdin
 Günahı kaldırmaya.
 Ölümü yenmeye,
 Bol yaşam vermeye;
 Haleluya, göksel Babam,
 O ölünce ben doğdum.
 Haleluya, göksel Babam,
 O'nunla yaşıyorum!</lyrics>
</song>